» Ubuntu » Paketit

Error

two or more packages specified (mouse-modules-2.6.32-21-generic-pae-di lucid)